﻿/*global.css*/
BODY {
	font-family: verdana,arial,helvetica,sans-serif;
	background: #FFF url(/images/page-back.gif) repeat-x;
	margin: 0;
}
ABBR, ACRONYM {
	border-bottom: 1px dashed #777777;
	cursor: default;
}

#container {
	margin: 0 auto;
	width: 936px;
	padding: 0 10px;
	font-size: 11px;
	line-height: 18px;
}
#container A {
	color: #006FB2;
}
#container A:hover {
	color: #00426A;
	text-decoration: none;
}
#container A.external {
	background: transparent url(/images/external_link_icon.png) no-repeat scroll right center;
	padding-right: 13px;
}
#container H1 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	text-indent: -400px;
	overflow: hidden;
}

#container a.black:link {color: #000000;	text-decoration: none;}
#container a.black:visited {color: #000000;	text-decoration: none;}
#container a.black:hover {color: #00426A;	text-decoration: none; }
#container a.black:active {color: #000000;	text-decoration: none;}

#header {
	background: url(/images/header-back.jpg) no-repeat 0 0;
	height: 101px;
}
#header IMG {
	margin: 30px 0 0;
	float: left;
}
#header .right {
	float: right;
	width: 544px;
}
.cart-link A {
	background:transparent url(/images/cart-back.gif) no-repeat scroll 0 0;
	color:#044266;
	display:block;
	float:right;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	height:22px;
	margin:0 0 12px;
	padding:4px 0 0 35px;
	width:97px;
}
.cart-link A:hover {
	text-decoration: none;
}

.affiliate-link A {
	background:transparent url(/images/affiliate-back.gif) no-repeat scroll 0 0;
	color:#044266;
	display:block;
	float:right;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	height:22px;
	margin:0 0 12px;
	padding:4px 0 0 35px;
	width:220px;
}
.affiliate-link A:hover {
	text-decoration: none;
}

/*search box*/
#srchResult iframe {
        width: 618px;
        height: 1000px;
}
form {
    margin: 0;
}
#cse-search-box input[type=text]{
	font-family: verdana,arial,helvetica,sans-serif;
}
#cse-search-box {
	background:transparent url(/images/search-back.gif) repeat scroll 0 0;
	display:block;
	float:right;
	height:22px;
	margin:0 0 12px;
	padding:4px 0 0 35px;
	width:112px;
}
#cse-search-box #q {
	background:transparent none repeat scroll 0 0;
	border:0 none;
	color:#3F3F3F;
	float:left;
	font-size:11px;
	margin:4px 0 0 -5px;
	padding:0;
	width:104px;
}
#cse-search-box #go {
    margin: 0px 0px 0px -125px;
}
#cse-search-box #s {
   display: none;
}


/*menu*/
#newmenu {
	width: 544px;
	height: 31px;
	margin: 70px 0 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 500;
	background: url(../images/menu_0.gif);
}
#newmenu LI {
	float: left;
	margin-right: 4px;
}
#newmenu LI.company {
	margin-right: 0;
}
#newmenu LI A {
	height: 31px;
	display: block;
	float: left;
	outline: none;
}
#newmenu UL {
	position: absolute;
	left: -9999px;
	padding: 0;
	margin: 0;
}
#newmenu LI.home A {
	text-indent: -300em;
	width: 65px;
	background: url(../images/home_0.gif);
}
#newmenu LI.products A {
	text-indent: -300em;
	width: 82px;
	background: url(../images/products_0.gif);
}
#newmenu LI.downloads A {
	text-indent: -300em;
	width: 91px;
	background: url(../images/downloads_0.gif);
}
#newmenu LI.buy A {
	text-indent: -300em;
	width: 76px;
	background: url(../images/buy_0.gif);
}
#newmenu LI.support A {
	text-indent: -300em;
	width: 70px;
	background: url(../images/support_0.gif);
}
#newmenu LI.news A {
	text-indent: -300em;
	width: 56px;
	background: url(../images/blog_0.gif);
}
#newmenu LI.company A {
	text-indent: -300em;
	width: 80px;
	background: url(../images/company_0.gif);
}
#newmenu LI.select A {
	background: transparent;
}
#newmenu LI A:hover {
	background: transparent;
	position: relative;
}
#newmenu LI:hover {
	background: transparent;
	position: relative;
}
#newmenu LI:hover > A {
	background: transparent;
}
#newmenu TABLE {
	border-collapse: collapse;
	width: 0;
	height: 0;
	margin: -1px;
}
#newmenu :hover UL {
	width: 156px;
	top: 31px;
	left: 0;
	padding: 2px 0 10px;
	margin: 0;
	list-style: none;
	background: url(../images/drop-back.gif) no-repeat left bottom;
}
#newmenu :hover UL.left {
	right: 0;
	left: auto;
}
#newmenu :hover UL LI {
	margin: 0;
	width: 154px;
}
#newmenu :hover UL LI A {
	position: relative;
	left: 1px;
	text-indent: 0;
	height: 25px;
	line-height: 25px;
	background: #FFF;
	display: block;
	margin: 0;
	width: 138px;
	padding: 0 8px;
	background: #FFF;
	font-size: 11px;
	color: #414141;
	border-bottom: 1px solid #D0D0D0;
	text-decoration: none;
	font-weight: bold;
}
#newmenu :hover UL LI A:hover {
	background: #E4F0F5;
}
/*columns*/
#left-cols {
	width: 618px;
	float: left;
	padding: 0;
}
#left-cols P, #right-col P {
	margin: 6px 0 10px;
}


#right-col .mab IMG {
	margin: 0 0 8px;
}
#right-col .mab P {
	margin: 0;
}
#right-col .mab {
	height: 196px;
	width: 263px;
	padding: 27px 20px 0;
	background: url(/images/home-muvenumaddressbar-new-gray.jpg) no-repeat 0 0;
}

/*news box height restriction (if more is missing in post)*/
#left-cols .inner-post {
	height: 154px;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 5px;
}
#left-cols .more-link A {
	display: block;
	border-top: 1px solid #E1E1E1;
	text-align: right;
	padding: 2px 5px;
}
#left-cols .more-link A:hover {
	text-decoration: none;
	background-color: #FFFDE6;
}
.col01, .col02, #right-col {
	width: 300px;
	padding-bottom: 20px;
}
.col01 {
	float: left;
}
.col02 {
	float: right;
}
.col01 .icon-bg, .col02 .icon-bg {
	float: left;
	margin: 0 10px 10px 0;
}
.col01 .icon-bg-mab, .col02 .icon-bg-mab {
	float: left;
	margin: 0 10px 4px 0;
}
#right-col {
	float: right;
	padding: 0;
}
#left-cols H3, #right-col H3, #midsection H3, #midsection-home H3, #midsection-blog H3 {
	margin: 0;
	padding: 0;
	font-size: 11px;
	text-indent: -400px;
	overflow: hidden;
}
/*header 3 tags*/
H3 {
	font-size: 13px;
	margin: 10px 0 2px;
}
H3.txt-activation {
	height: 30px;
	background: url(/images/txt-activation.gif) no-repeat bottom;
}
H3.txt-email-support {
	height: 60px;
	background: url(/images/txt-email-questions.gif) no-repeat bottom;
}
H3.txt-muvaudio-trans {
	height: 25px;
	background: url(/images/txt-muvaudio-trans.gif) no-repeat;
}
H3.txt-muvundercover-trans {
	height: 25px;
	background: url(/images/txt-muvundercover-trans.gif) no-repeat;
}
H3.txt-freeware-trans {
	height: 25px;
	background: url(/images/txt-freeware-trans.gif) no-repeat;
}
H3.txt-muvaudio {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-muvaudio.gif) no-repeat;
}
H3.txt-muvundercover {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-muvundercover.gif) no-repeat;
}
H3.txt-muvenum-bundle {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-muvenum-bundle-1.gif) no-repeat;
}
H3.txt-mab {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-muvenum-address-bar.gif) no-repeat;
}

H3.txt-mabpro {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-muvenum-address-bar-pro.gif) no-repeat;
}


H3.txt-convert-audio {
	height: 50px;
	background: url(/images/txt-convert-audio.gif) no-repeat bottom;
}
H3.txt-organized-accessible {
	height: 50px;
	background: url(/images/txt-organized-accessible.gif) no-repeat bottom;
}
H3.txt-auto-search {
	height: 50px;
	background: url(/images/txt-auto-search.gif) no-repeat bottom;
}
H3.txt-digital-conversion {
	height: 50px;
	background: url(/images/txt-digital-conversion.gif) no-repeat bottom;
}
H3.txt-file-formats {
	height: 50px;
	background: url(/images/txt-muvaudio-file-formats.gif) no-repeat bottom;
}
H3.txt-muvundercover-file-formats {
	height: 50px;
	background: url(/images/txt-muvundercover-file-formats.gif) no-repeat bottom;
}

H3.txt-tag-information {
	height: 50px;
	background: url(/images/txt-tag-information.gif) no-repeat bottom;
}
H3.txt-screenshots {
	cursor: pointer;
	height: 90px;
	background: url(/images/header-screenshots.gif) no-repeat bottom;
}
H3.txt-screenshots-muvundercover {
	cursor: pointer;
	height: 80px;
	background: url(/images/header-screenshots-muvundercover.gif) no-repeat bottom;
}
/*header 3 muvundercover tags*/
H3.txt-perfect-artwork {
	height: 50px;
	background: url(/images/txt-perfect-artwork.gif) no-repeat bottom;
}
H3.txt-complete {
	height: 50px;
	background: url(/images/txt-complete.gif) no-repeat bottom;
}
H3.txt-easy-add {
	height: 50px;
	background: url(/images/txt-easy-add.gif) no-repeat bottom;
}
H3.txt-easily-add {
	height: 50px;
	background: url(/images/txt-easily-add.gif) no-repeat bottom;
}
H3.txt-never-lose-artwork {
	height: 50px;
	background: url(/images/txt-never-lose-artwork.gif) no-repeat bottom;
}
H3.txt-drag-drop {
	height: 50px;
	background: url(/images/txt-drag-drop.gif) no-repeat bottom;
}



H3.txt-mab-keywords {
	height: 50px;
	background: url(/images/txt-mab-keywords.gif) no-repeat bottom;
}
H3.txt-mab-ultimate {
	height: 50px;
	background: url(/images/txt-mab-ultimate.gif) no-repeat bottom;
}
H3.txt-mab-customize {
	height: 50px;
	background: url(/images/txt-mab-customize.gif) no-repeat bottom;
}
H3.txt-mab-calc{
	height: 50px;
	background: url(/images/txt-mab-calc.gif) no-repeat bottom;
}
H3.txt-mab-bookmarks {
	height: 50px;
	background: url(/images/txt-mab-bookmarks.gif) no-repeat bottom;
}
H3.txt-mab-anywhere {
	height: 50px;
	background: url(/images/txt-mab-anywhere.gif) no-repeat bottom;
}

/*header 3 freeware tags*/
.txt-product-alias-ie { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -10px; } 
.txt-product-olct-ie { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -70px; } 
.txt-product-mab { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -130px; } 
.txt-product-osurl-ie { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -190px; } 
.txt-product-slbe-ie { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -250px; } 
.txt-product-nosi-outlook { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -310px; } 
.txt-product-spalbe { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -370px; } 
.txt-product-mmw { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -430px; } 
.txt-product-muvixer { height: 50px; background: url(/images/txt-products.gif) no-repeat top left; background-position: 0 -490px; } 
.txt-product-media-tags { height: 50px; background: url(/images/txt-product-media-tags.gif) no-repeat bottom;} 

.txt-sm-olct-ie { height: 50px; background: url(/images/txt-sm-olct.gif) no-repeat bottom;} 
.txt-sm-mab { height: 50px; background: url(/images/txt-sm-mab.gif) no-repeat bottom;} 
.txt-sm-alias { height: 50px; background: url(/images/txt-sm-alias.gif) no-repeat bottom;} 
.txt-press-releases { height: 30px; background: url(/images/txt-press-releases.gif) no-repeat bottom;} 

H3.txt-awards-feedback {
	height: 50px;
	background: url(/images/txt-awards-feedback.gif) no-repeat bottom;
}
H3.txt-signup-newsletter {
	height: 50px;
	background: url(/images/txt-signup-newsletter.gif) no-repeat bottom;
}
H3.txt-contact {
	height: 50px;
	background: url(/images/txt-contact.gif) no-repeat bottom;
}
H3.txt-recent-news {
	height: 50px;
	background: url(/images/txt-recent-news.gif) no-repeat bottom;
}
H3.txt-muvundercover-wide-50 {
	height: 50px;
	background: url(/images/txt-muvundercover-wide.gif) no-repeat bottom;
}
H3.txt-email-contact-us {
	height: 30px;
	background: url(/images/txt-email-questions.gif) no-repeat bottom;
}
H3.txt-muvaudio-wide {
	cursor: pointer;
	height: 50px;
	background: url(/images/txt-muvaudio-wide.gif) no-repeat bottom;
}
H3.txt-muvundercover-wide-70 {
	cursor: pointer;
	height: 70px;
	background: url(/images/txt-muvundercover-wide.gif) no-repeat bottom;
}
H3.txt-software-motion {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-software-motion.gif) no-repeat;
}
H3.txt-latest-news {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-latest-news.gif) no-repeat;
}
H3.txt-freeware {
	cursor: pointer;
	height: 30px;
	background: url(/images/txt-freeware.gif) no-repeat;
}
H3.txt-what-people {
	height: 30px;
	background: url(/images/txt-what-people.gif) no-repeat;
}
H3.txt-custom-dev {
	height: 30px;
	background: url(/images/txt-custom-dev.gif) no-repeat;
}
H3.txt-about-software {
	height: 30px;
	background: url(/images/txt-about-software.gif) no-repeat;
}
/*columns*/
#right-col .nav-list, #left-cols .nav-list, #midsection .nav-list, #midsection-blog .nav-list {
	margin: 0;
	padding: 0;
}
#right-col .nav-list LI, #left-cols .nav-list LI, #midsection .nav-list LI, #midsection-blog .nav-list LI {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #E1E1E1;
}
#right-col .nav-list LI A, #left-cols .nav-list LI A, #midsection .nav-list LI A, #midsection-blog .nav-list LI A {
	display: block;
	padding: 4px 4px 4px 20px;
	background: url(/images/arrow-grn.gif) no-repeat 4px 9px;
	text-decoration: none;
}
#right-col .nav-list LI A .small, #left-cols .nav-list LI A .small, #midsection .nav-list LI A .small, #midsection-blog .nav-list LI A .small {
	font-size: 10px;
	text-decoration: none;
	color: #3F3F3F;
}
#right-col .nav-list LI A .underline, #left-cols .nav-list LI A .underline, #midsection .nav-list LI A .underline, #midsection-blog .nav-list LI A .underline {
	text-decoration: underline;
}
#right-col .nav-list LI A:hover, #left-cols .nav-list LI A:hover, #midsection .nav-list A:hover, #midsection-blog .nav-list A:hover {
	background: #FFFDE6 url(/images/arrow-grn.gif) no-repeat 4px 9px;
	text-decoration: none;
}
/*text list*/
.txt-list {
	margin: 0;
	padding: 0;
}
.txt-list LI {
	margin: 0;
	padding: 4px 4px 4px 20px;
	list-style: none;
	background: url(/images/arrow-grn.gif) no-repeat 4px 9px;
	border-bottom: 1px solid #E1E1E1;
}
.txt-list LI A{
	text-decoration:none;
}

.txt-list-no-border {
	margin: 0;
	padding: 0;
}
.txt-list-no-border LI {
	margin: 0;
	padding: 4px 4px 4px 20px;
	list-style: none;
	background: url(/images/arrow-grn.gif) no-repeat 4px 9px;
}
.txt-list-no-border LI A{
	text-decoration:none;
}

/*breadcrumb*/
#breadcrumb {
	font-size: 11px;
	padding: 5px 0;
	color: #6B6B6B;
	text-indent: 10px;
}
#breadcrumb A {
	color: #6B6B6B;
	text-decoration: none;
}
#breadcrumb A:hover {
	text-decoration: underline;
}
/*hosting*/
.hosting {
	background: url(/images/hosting-back.gif) no-repeat 50% 0;
	padding: 12px 12px 0;
	text-align: center;
	margin-top: 40px;
}
/*footer*/
#footer {
	color: #747474;
	padding: 50px 0 20px;
	background: url(/images/footer-back.jpg) no-repeat;
}
#footer UL {
	margin: 0;
	padding: 0;
}
#footer LI {
	margin: 0 16px 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
#footer LI A {
	display: block;
	padding: 0;
	color: #747474;
}
#footer LI A:hover {
	color: #000;
	text-decoration: none;
	background: transparent;
}
/*back to top link*/
.top {
	padding: 5px;
	background: url(/images/mid-back-top.gif) no-repeat;
	margin-top: 10px;
}
.top .top-link A {
	display: block;
	padding: 2px 2px 2px 20px;
	background: url(../images/arrow-up.gif) no-repeat 2px 50%;
}
/*buy-now.css
header 1 tags*/
H1.txt-buy-now {
	height: 40px;
	background: url(/images/h1-buy-now.gif) no-repeat;
}
H1.txt-thank-you {
	height: 40px;
	background: url(/images/h1-thank-you.gif) no-repeat;
}
H1.txt-donate {
	height: 50px;
	background: url(/images/h1-donate.gif) no-repeat;
}
H1.txt-contact-us {
	height: 50px;
	background: url(/images/h1-contact-us.gif) no-repeat;
}
H1.txt-searchresults {
	height: 50px;
	background: url(/images/h1-searchresults.gif) no-repeat;
}
H1.txt-awards {
	height: 50px;
	background: url(/images/h1-awards.gif) no-repeat;
}
H1.txt-twitter {
	height: 50px;
	background: url(/images/h1-twitter.gif) no-repeat;
}

H1.txt-press-room {
	height: 50px;
	background: url(/images/h1-press-room.gif) no-repeat;
}
H1.txt-privacy-policy {
	height: 50px;
	background: url(/images/h1-privacy-policy.gif) no-repeat;
}
H1.txt-sitemap {
	height: 50px;
	background: url(/images/h1-sitemap.gif) no-repeat;
}
H1.txt-affiliate-program {
	height: 40px;
	background: url(/images/h1-affiliate-program.gif) no-repeat;
}
H1.txt-terms-of-use {
	height: 50px;
	background: url(/images/h1-terms-of-use.gif) no-repeat;
}
H1.txt-404 {
	height: 50px;
	background: url(/images/h1-404.gif) no-repeat;
}
H1.txt-downloads {
	height: 50px;
	background: url(/images/h1-downloads.gif) no-repeat;
}
H1.txt-company {
	height: 50px;
	background: url(/images/h1-company.gif) no-repeat;
}
H1.txt-news {
	height: 40px;
	background: url(/images/h1-news.gif) no-repeat;
}
H1.txt-blog {
	height: 0px; /*background:url(/images/h1-blog.gif) no-repeat;*/
}
H1.txt-support {
	height: 40px;
	background: url(/images/h1-support.gif) no-repeat;
}
H1.txt-forums {
	height: 40px;
	background: url(/images/h1-forums.gif) no-repeat;
}
H1.txt-products {
	height: 40px;
	background: url(/images/h1-products.gif) no-repeat;
}
H1.txt-muvaudio {
	height: 48px;
	background: url(/images/h1-muvaudio-usp.gif) no-repeat;
}
H1.txt-muvundercover {
	height: 48px;
	background: url(/images/h1-muvundercover-usp.gif) no-repeat;
}
H1.txt-mab {
	height: 51px;
	background: url(/images/h1-mab-usp.gif) no-repeat;
}
H1.txt-product-freeware {
	height: 40px;
	background: url(/images/h1-freeware.gif) no-repeat;
}
H1.txt-product-manuals {
	height: 40px;
	background: url(/images/h1-product-manuals.gif) no-repeat;
}
H1.txt-faqs {
	height: 40px;
	background: url(/images/h1-faqs.gif) no-repeat;
}
H1.txt-versioncomparison{
	height: 40px;
	background: url(/images/txt-versioncomparison.gif) no-repeat;
}


/*mid section*/
#midsection-home {
	padding: 10px 0 0;
}
#midsection-home .left {
	float: left;
	width: 618px;
	background: url(/images/home-muvaudio-back-w-quote.jpg) no-repeat 0 0;
	padding: 0 0 20px;
}
#midsection-home .left .inner {
	width: 229px;
	float: right;
	clear: both;
	color: #3F3F3F;
	padding: 45px 20px 0 0;
}
#midsection-home .left .inner IMG, #midsection-home .right IMG {
	margin: 0 0 8px;
}
#midsection-home .left .inner P, #midsection-home .right P {
	margin: 0;
}
#midsection-home .right {
	float: right;
	width: 259px;
	padding: 45px 20px 0;
	background: url(/images/home-muvundercover-back-new.jpg) no-repeat 0 16px;
}
#midsection-internal {
	padding: 24px 0 0;
	background: url(/images/mid-back.gif) no-repeat;
}
#midsection-internal .left {
	float: left;
	width: 618px;
	padding: 0 0 20px;
}
#midsection-internal .right {
	float: right;
	width: 299px;
}
#midsection .left .post, #midsection-blog .left .post {
	padding: 0 0 20px;
}
#midsection .left .post H2, #midsection-blog .left .post H2 {
	font-weight: normal;
	color: #313131;
	font-size: 20px;
	margin: 20px 0 8px;
	padding: 0 0 8px;
	border-bottom: 1px solid #E1E1E1;
}
#midsection .left .post H2 A, #midsection-blog .left .post H2 A {
	text-decoration: none;
	color: #313131;
}
#midsection .left .post H2 A:hover, #midsection-blog .left .post H2 A:hover {
	text-decoration: underline;
	color: #000;
}
#midsection .left {
	float: left;
	width: 618px;
	background: url(/images/muvundercover-back.jpg) no-repeat top right;
	padding: 0 0 20px;
}
#midsection .right {
	float: right;
	width: 299px;
}
#midsection {
	padding: 24px 0 0;
	background: url(/images/mid-back.gif) no-repeat;
}
/*Blog Midsection*/
#midsection .left-blog .post {
	padding: 0 0 20px;
}
#midsection .left-blog .post H2 {
	font-weight: normal;
	color: #313131;
	font-size: 20px;
	margin: 20px 0 8px;
	padding: 0 0 8px;
	border-bottom: 1px solid #E1E1E1;
}
#midsection .left-blog .post H2 A {
	text-decoration: none;
	color: #313131;
}
#midsection .left-blog .post H2 A:hover {
	text-decoration: none;
	color: #006FB2;
}
#midsection .left-blog {
	float: left;
	width: 618px;
	padding: 0 0 20px;
}
.grey-top {
	padding: 46px 20px 4px 80px;
	background: #EBEBEB url(/images/grey-top.gif) no-repeat top;
	font-size: 11px;
	color: #3F3F3F;
}
.grey-bottom {
	background: #EBEBEB url(/images/grey-bottom.gif) no-repeat bottom left;
	height: 10px;
}
.grey-top-no-quote {
	padding: 10px 16px 1px;
	background: #EBEBEB url(/images/grey-bottom-flipped.gif) no-repeat top;
	font-size: 11px;
	color: #3F3F3F;
}
.grey-bottom-no-quote {
	background: #EBEBEB url(/images/grey-bottom.gif) no-repeat bottom left;
	height: 10px;
}
/*individual products*/
.upper {
	background: url(/images/mid-back.gif) no-repeat;
}
.upper-inner-downloads-css {
	background: url(/images/products-back.jpg) no-repeat 100% 20px;
	padding: 20px 0;
}
.upper-inner-faqs {
	padding: 20px 0;
}
.upper-inner-searchresults {
	padding: 20px 0px 0px 0px;
}
.upper-inner-buy-now {
	background: url(/images/buy-now-back.jpg) no-repeat 380px 30px;
	padding: 20px 0;
}
.upper-inner-contact-us {
	background: url(/images/contact-us-image.jpg) no-repeat 400px 30px;
	padding: 20px 0;
}
.upper-inner-press-room {
	background: url(/images/icon-clipboard.gif) no-repeat 400px 30px;
	padding: 20px 0;
}
.upper-inner-awards {
	background: url(/images/icon-award.gif) no-repeat 400px 30px;
	padding: 20px 0;
}
.upper-inner-downloads {
	background: url(/images/img-downloads.gif) no-repeat 380px 30px;
	padding: 20px 0;
}
.upper-inner-muvenum {
	background: url(/images/logo-muvenum-large.png) no-repeat 300px 80px;
	padding: 20px 0;
}
.upper-inner-muvaudio {
	background: url(/images/muvaudio-back.jpg) no-repeat 100% 7px;
	padding: 20px 0;
}
.upper-inner-muvundercover {
	background: url(/images/muvundercover-back.jpg) no-repeat 100% 20px;
	padding: 20px 0;
}
.upper-inner-muvenumaddressbar {
	background: url(/images/address-bar-sk2.jpg) no-repeat 100% 38px;
	padding: 12px 0;
}
.upper-inner-freeware {
	background: url(/images/img-freeware.gif) no-repeat 380px 30px;
	padding: 20px 0;
}
.upper-inner-support {
	background: url(/images/support-image.jpg) no-repeat 400px 30px;
	padding: 20px 0;
}
/*download and buy buttons*/
.combo-btns {
	margin: 20px auto 0;
	padding: 0;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns.gif);
	position: relative;
}
.combo-btns-go-pro-rev {
	margin: 22px 0 0;
	padding: 0;
	float: right;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns-go-pro-fw-rev-12.gif);
	position: relative;
}
.combo-btns-go-pro {
	margin: 27px 0 0;
	padding: 0;
	float: right;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns-go-pro-fw-12.gif);
	position: relative;
}
.combo-btns-go-pro-fw {
	margin: 27px 0 0;
	padding: 0;
	float: right;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns-go-pro-fw.gif);
	position: relative;
}



.combo-btns-buy-now {
	margin: 22px 0 0;
	padding: 0;
	float: right;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns-bn.gif);
	position: relative;
}

.combo-btns-buy-now-14 {
	margin: 22px 0 0;
	padding: 0;
	float: right;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns-bn-14.gif);
	position: relative;
}
.combo-btns-buy-now-18 {
	margin: 22px 0 0;
	padding: 0;
	float: right;
	width: 190px;
	height: 35px;
	background: url(/images/combo-btns-bn-18.gif);
	position: relative;
}
.combo-btns LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.combo-btns-buy-now LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.combo-btns-go-pro LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.combo-btns-go-pro-fw LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.combo-btns-go-pro-rev LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}

.combo-btns-buy-now-14 LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.combo-btns-buy-now-18 LI {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.combo-btns LI, .combo-btns A {
	height: 35px;
	display: block;
}
.combo-btns-buy-now LI, .combo-btns-buy-now A {
	height: 35px;
	display: block;
}
.combo-btns-go-pro LI, .combo-btns-go-pro A {
	height: 35px;
	display: block;
}
.combo-btns-go-pro-fw LI, .combo-btns-go-pro-fw A {
	height: 35px;
	display: block;
}
.combo-btns-go-pro-rev LI, .combo-btns-go-pro-rev A {
	height: 35px;
	display: block;
}


.combo-btns-buy-now-14 LI, .combo-btns-buy-now-14 A {
	height: 35px;
	display: block;
}
.combo-btns-buy-now-18 LI, .combo-btns-buy-now-18 A {
	height: 35px;
	display: block;
}
.combo-btns01 {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}
.combo-btns01-buy-now {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}
.combo-btns02-go-pro-rev {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}
.combo-btns01-go-pro {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}
.combo-btns01-go-pro-fw {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}


.combo-btns01-buy-now-18 {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}
.combo-btns01-buy-now-14 {
	text-indent: -300em;
	overflow: hidden;
	left: 0px;
	width: 91px;
}
.combo-btns02 {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}
.combo-btns02-buy-now {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}
.combo-btns01-go-pro-rev {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}

.combo-btns02-go-pro {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}
.combo-btns02-go-pro-fw {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}


.combo-btns02-buy-now-18 {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}
.combo-btns02-buy-now-14 {
	text-indent: -300em;
	overflow: hidden;
	left: 99px;
	width: 91px;
}
.combo-btns01 A:hover {
	background: transparent url(/images/combo-btns.gif) no-repeat 0px -35px;
}
.combo-btns02 A:hover {
	background: transparent url(/images/combo-btns.gif) no-repeat -99px -35px;
}
.combo-btns01-buy-now A:hover {
	background: transparent url(/images/combo-btns-bn.gif) no-repeat 0px -35px;
}
.combo-btns02-buy-now A:hover {
	background: transparent url(/images/combo-btns-bn.gif) no-repeat -99px -35px;
}
.combo-btns01-go-pro A:hover {
	background: transparent url(/images/combo-btns-go-pro-fw-12.gif) no-repeat 0px -35px;
}
.combo-btns02-go-pro A:hover {
	background: transparent url(/images/combo-btns-go-pro-fw-12.gif) no-repeat -99px -35px;
}
.combo-btns01-go-pro-fw A:hover {
	background: transparent url(/images/combo-btns-go-pro-fw.gif) no-repeat 0px -35px;
}
.combo-btns02-go-pro-fw A:hover {
	background: transparent url(/images/combo-btns-go-pro-fw.gif) no-repeat -99px -35px;
}

.combo-btns01-go-pro-rev A:hover {
	background: transparent url(/images/combo-btns-go-pro-fw-rev-12.gif) no-repeat -99px -35px;
}
.combo-btns02-go-pro-rev A:hover {
	background: transparent url(/images/combo-btns-go-pro-fw-rev-12.gif) no-repeat 0px -35px;
}
.combo-btns01-buy-now-18 A:hover {
	background: transparent url(/images/combo-btns-bn-18.gif) no-repeat 0px -35px;
}
.combo-btns02-buy-now-18 A:hover {
	background: transparent url(/images/combo-btns-bn-18.gif) no-repeat -99px -35px;
}
.combo-btns01-buy-now-14 A:hover {
	background: transparent url(/images/combo-btns-bn-14.gif) no-repeat 0px -35px;
}
.combo-btns02-buy-now-14 A:hover {
	background: transparent url(/images/combo-btns-bn-14.gif) no-repeat -99px -35px;
}
/*more*/
.icon-support {
	padding-left: 50px;
	background: url(/images/sm-lifesaver.gif) no-repeat;
}
.icon-free-trial {
	padding-left: 50px;
	background: url(/images/sm-free-trial.gif) no-repeat;
}
.icon-megaphone {
	padding-left: 50px;
	background: url(/images/sm-megaphone.gif) no-repeat;
}
.icon-trialpay {
	padding-left: 50px;
	background: url(/images/sm-trialpay.gif) no-repeat;
}
.icon-check {
	padding-left: 30px;
	background: url(/images/icon-sm-check.gif) no-repeat 0 4px;
}
/*buttons*/
.btn-download-free A, .btn-download-free-right A {
	display: block;
	width: 91px;
	height: 35px;
	text-indent: -400px;
	overflow: hidden;
	background: url(/images/btn-download-fw.gif) no-repeat 0 0;
}
.btn-download-free A {
	margin: 0 auto;
}
.btn-download-free-right A {
	margin: 0px 0 10px 10px;
	float: right;
}
.btn-download-free A:hover, .btn-download-free-right A:hover {
	background: url(/images/btn-download-fw.gif) no-repeat 0 -35px;
}


.btn-go-pro A, .btn-go-pro-right A {
	display: block;
	width: 91px;
	height: 26px;
	text-indent: -400px;
	overflow: hidden;
	background: url(/images/btn-go-pro.gif) no-repeat 0 0;
}
.btn-go-pro A {
	margin: 0 auto;
}
.btn-go-pro-right A {
	margin: 0px 0 10px 10px;
	float: right;
}
.btn-go-pro A:hover, .btn-go-pro-right A:hover {
	background: url(/images/btn-go-pro.gif) no-repeat 0 -26px;
}


.btn-go-pro-16 A, .btn-go-pro-right-16 A {
	display: block;
	width: 91px;
	height: 35px;
	text-indent: -400px;
	overflow: hidden;
	background: url(/images/btn-go-pro-16.gif) no-repeat 0 0;
}
.btn-go-pro-16 A {
	margin: 0 auto;
}
.btn-go-pro-right-16 A {
	margin: 0px 0 10px 10px;
	float: right;
}
.btn-go-pro-16 A:hover, .btn-go-pro-right-16 A:hover {
	background: url(/images/btn-go-pro-16.gif) no-repeat 0 -35px;
}



.btn-go-pro-12 A, .btn-go-pro-right-12 A {
	display: block;
	width: 91px;
	height: 35px;
	text-indent: -400px;
	overflow: hidden;
	background: url(/images/btn-go-pro-12.gif) no-repeat 0 0;
}
.btn-go-pro-12 A {
	margin: 0 auto;
}
.btn-go-pro-right-12 A {
	margin: 0px 0 10px 10px;
	float: right;
}
.btn-go-pro-12 A:hover, .btn-go-pro-right-12 A:hover {
	background: url(/images/btn-go-pro-12.gif) no-repeat 0 -35px;
}


.btn-download A, .btn-buy-12 A, .btn-buy-14 A, .btn-buy-16 A, .btn-buy A, .btn-buy-no-price A, .btn-trialpay A, .btn-apply-now A, .btn-donate A, .btn-add-to-cart-12 A, .btn-add-to-cart-14 A, .btn-add-to-cart-16 A, .btn-add-to-cart-18 A, .btn-add-to-cart-28 A {
	display: block;
	width: 91px;
	height: 35px;
	float: right;
	text-indent: -400px;
	overflow: hidden;
}
.btn-download A {
	background: url(/images/btn-download.gif) no-repeat 0 0;
}
.btn-download A:hover {
	background: url(/images/btn-download.gif) no-repeat 0 -35px;
}
.btn-buy A {
	background: url(/images/btn-buy-now-18.gif) no-repeat 0 0;
}
.btn-buy A:hover {
	background: url(/images/btn-buy-now-18.gif) no-repeat 0 -35px;
}
.btn-buy-no-price A {
	background: url(/images/btn-buy-now.gif) no-repeat 0 0;
}
.btn-go-no-price A:hover {
	background: url(/images/btn-buy-now.gif) no-repeat 0 -35px;
}

.btn-buy-12 A {
	background: url(/images/btn-buy-now-12.gif) no-repeat 0 0;
}
.btn-buy-12 A:hover {
	background: url(/images/btn-buy-now-12.gif) no-repeat 0 -35px;
}
.btn-buy-14 A {
	background: url(/images/btn-buy-now-14.gif) no-repeat 0 0;
}
.btn-buy-14 A:hover {
	background: url(/images/btn-buy-now-14.gif) no-repeat 0 -35px;
}
.btn-buy-16 A {
	background: url(/images/btn-buy-now-16.gif) no-repeat 0 0;
}
.btn-buy-16 A:hover {
	background: url(/images/btn-buy-now-16.gif) no-repeat 0 -35px;
}
.btn-add-to-cart-12 A {
	background: url(/images/btn-add-to-cart-12.gif) no-repeat 0 0;
}
.btn-add-to-cart-12 A:hover {
	background: url(/images/btn-add-to-cart-12.gif) no-repeat 0 -35px;
}
.btn-add-to-cart-14 A {
	background: url(/images/btn-add-to-cart-14.gif) no-repeat 0 0;
}
.btn-add-to-cart-14 A:hover {
	background: url(/images/btn-add-to-cart-14.gif) no-repeat 0 -35px;
}
.btn-add-to-cart-16 A {
	background: url(/images/btn-add-to-cart-16.gif) no-repeat 0 0;
}
.btn-add-to-cart-16 A:hover {
	background: url(/images/btn-add-to-cart-16.gif) no-repeat 0 -35px;
}
.btn-add-to-cart-18 A {
	background: url(/images/btn-add-to-cart-18.gif) no-repeat 0 0;
}
.btn-add-to-cart-18 A:hover {
	background: url(/images/btn-add-to-cart-18.gif) no-repeat 0 -35px;
}
.btn-add-to-cart-28 A {
	background: url(/images/btn-add-to-cart-26.gif) no-repeat 0 0;
}
.btn-add-to-cart-28 A:hover {
	background: url(/images/btn-add-to-cart-26.gif) no-repeat 0 -35px;
}
.btn-trialpay A {
	background: url(/images/btn-trialpay-free.gif) no-repeat 0 0;
}
.btn-trialpay A:hover {
	background: url(/images/btn-trialpay-free.gif) no-repeat 0 -35px;
}
.btn-apply-now A {
	background: url(/images/btn-apply-now.gif) no-repeat 0 0;
}
.btn-apply-now A:hover {
	background: url(/images/btn-apply-now.gif) no-repeat 0 -35px;
}
.btn-donate A {
	background: url(/images/btn-donate.gif) no-repeat 0 0;
}
.btn-donate A:hover {
	background: url(/images/btn-donate.gif) no-repeat 0 -35px;
}
.yellow, .green, .blue {
	height: 60px;
	overflow: hidden;
	padding: 12px 12px 0;
}
.yellow {
	background: url(/images/right-yellow.gif) no-repeat;
}
.green {
	background: url(/images/right-green.gif) no-repeat;
}
.blue {
	background: url(/images/right-blue.gif) no-repeat;
}
/*freeware styles*/
.freeware-left {
	float: left;
	width: 293px;
}
.freeware-right {
	padding-top: 12px;
	float: right;
	width: 300px;
}
.freeware-download {
	padding: 10px 0;
	border-top: 1px solid #E1E1E1;
}
/*app requirements*/
.requirements {
	padding: 2px 12px;
	color: #313131;
	font-size: 10px;
	line-height: 14px;
}
.requirements UL {
	margin: 0;
	padding: 0 0 0 20px;
}
.requirements LI {
	margin-bottom: 10px;
}
.note {
	font-size: 10px;
	line-height: 14px;
}
/*contact-us.css*/
.arrow {
	padding: 0px 8px 0px 14px;
	background: url(/images/arrow-grn.gif) no-repeat 0px 2px;
	text-decoration: none;
}
/*right col*/
.clock {
	width: 200px;
	text-align: center;
	float: right;
	clear: right;
}
.clock .note {
	font-size: 10px;
}
/*downloads.css
app requirements*/
.version-info {
	padding: 2px 0px;
	color: #313131;
	line-height: 14px;
}
/*home.css*/
#cols-left .col02 H4 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	display: inline;
}
/*internal.css
news styles*/
.post-details, .comments {
	font-size: 10px;
	color: #737373;
}
.comments {
	padding: 8px 0;
	text-align: right;
	border-top: 1px solid #E1E1E1;
}
/*news tabs*/
.tab-spacer {
	display: block;
	padding: 5px;
}
UL#tabnav {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	background: url(/images/grey-border.gif) repeat-x bottom;
	height: 26px;
	margin: 20px 0 0;
	padding: 0;
	display: block;
}
UL#tabnav LI {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}
UL#tabnav LI A {
	color: #232320;
	font-size: 11px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 0 3px 0 0;
	padding: 3px 8px;
	border: 1px solid;
	border-color: #CDCDCD;
	background: #E7E7E7 url(/images/side-tab-back.gif) repeat-x bottom;
}
UL#tabnav LI A:hover, UL#tabnav LI A.selected {
	color: #232320;
	background: #FFF;
	border: 1px solid;
	border-color: #CDCDCD #CDCDCD #FFF;
}
.panel {
	display: block;
	font-size: 11px;
}
/*news search box*/
#searchform {
	margin: 0;
	padding: 0;
	background: url(/images/search-box.gif) no-repeat;
	position: relative;
	height: 39px;
	width: 299px;
}
#searchform .txt-field {
	position: absolute;
	top: 9px;
	width: 180px;
	left: 39px;
	border-style: none;
	background: transparent;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 0;
}
#searchform .btn-search {
	position: absolute;
	top: 9px;
	left: 226px;
	border-style: none;
	display: inline;
	width: 66px;
	height: 23px;
	background: transparent;
	cursor: pointer;
}
/*products.css*/
.imgcenter {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
/*header 4 tags*/
H4.txt-sub-more {
	text-indent: -600px;
	overflow: hidden;
	height: 30px;
	background: url(/images/txt-sub-more.gif) no-repeat;
}
H4.txt-sub-muvaudio {
	text-indent: -600px;
	overflow: hidden;
	height: 30px;
	background: url(/images/txt-sub-muvaudio.gif) no-repeat;
}
H4.txt-sub-muvundercover {
	text-indent: -600px;
	overflow: hidden;
	height: 30px;
	background: url(/images/txt-sub-muvundercover.gif) no-repeat;
}
H4.txt-sub-mab {
	text-indent: -600px;
	overflow: hidden;
	height: 30px;
	background: url(/images/txt-sub-mab.gif) no-repeat;
}

/*support.css
form*/
#email-form .label, #contact_form LABEL, #contact-us_form LABEL {
	display: block;
	float: left;
	clear: left;
	width: 180px;
	padding-right: 10px;
	text-align: right;
}
#email-form .row {
	padding: 5px 0;
}
#email-form .form-btns {
	text-align: right;
	padding-right: 105px;
}
#contact_form INPUT {
	float: left;
	margin-right: 10px;
}
#contact_form .row {
	padding: 0;
}
#contact_form LABEL {
	padding-right: 10px;
	text-align: right;
}
.txt-field {
	padding: 2px;
}
P.testimonial {
	background: transparent url(/images/quote.gif) no-repeat;
	font-size: 10px;
	margin-bottom: 20px;
	padding: 10px 4px 4px 35px;
	line-height: 140%;
	text-align: justify;
}
.feed {
	font-size: 12px;
	margin-left: 3px;
	padding: 0 0 0 19px;
	background: url(/images/feed-icon-14x14.png) no-repeat 0 50%;
}
.large-font {
	font-size: 12px;
}
.warning {
	color: red;
}
#contact_form input {
	float: left;
	margin-right: 10px;
}
#contact_form .row {
	padding: 0;
}
#contact_form label {
	padding-right: 10px;
	text-align: right;
}
.txt-field {
	padding: 2px;
}
.right {
	float: right;
}
div.tarea {
    border: 1px inset #ccc;
    background-color: white;
    font: small courier, monospace black;
    width: 500px;
    
    height: 150px; /* or whatever measurements you want */
    overflow: auto; /* in most browsers, this will results in a scrollbar when there's more content than can fit in the dimensions defined above */